Bug 1419596 - RHEL6 RPMs: Upgrade resteasy to 2.3.17.Final-redhat-1
Summary: RHEL6 RPMs: Upgrade resteasy to 2.3.17.Final-redhat-1
Keywords:
Status: CLOSED EOL
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs
Version: 6.4.14
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: CR1
: EAP 6.4.14
Assignee: Vladimir Dosoudil
QA Contact: Pavel Slavicek
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-06 15:06 UTC by nwallace
Modified: 2019-08-19 12:49 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-19 12:49:46 UTC
Type: ---


Attachments (Terms of Use)

Description nwallace 2017-02-06 15:06:16 UTC
Required upgrade.

Comment 1 Vladimir Dosoudil 2017-02-06 15:24:46 UTC
Source URL: git://git.app.eng.bos.redhat.com/resteasy.git#2ca6c3ec82a6bbd6615bc681431818c9c9f6497f
Mead-Build: org.jboss.resteasy-resteasy-jaxrs-all-2.3.17.Final_redhat_1-1
Brew-Build: resteasy-2.3.17-1.Final_redhat_1.1.ep6.el6


Note You need to log in before you can comment on or make changes to this bug.